---
title: Особенности займов под залог авто – Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a.active(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Полезная информация
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Особенности займов под залог авто

    // Breadcrumbs :: End



    // Article :: Start
    .article-content

        .container-fluid

            h1.article-content__title Особенности займов под залог авто

            .row

                .col-xl-8

                    .article-content__img
                        .content__image
                            img(src="images/image-article-1.webp", alt="image")

                        .article-content__info
                            p.content__date 11 января 2021
                            .content__share
                                
                                a.rss(href="#" title="RSS" target="_blank")
                                    svg(class="rss-icon")
                                        use(xlink:href="sprites/sprite.svg#rss-icon")

                                a.share(href="#" title="SHARE" target="_blank")
                                    svg(class="share-icon")
                                        use(xlink:href="sprites/sprite.svg#share-icon")



                    p.content__text Автоломбарды занимают второе место по популярности на рынке кредитования, уступая лишь банкам. Эти финансовые организации занимаются выдачей ссуд под залог легковых и грузовых автомобилей, а также специализированной техники. Процедура оформления очень проста и проводится оперативно, поэтому каждый желающий может быстро и с минимальной бумажной волокитой получить большую сумму.
                    p.content__text В этих финансовых компаниях действуют более лояльные требования к заемщикам и лучшие условия кредитования, чем в банках, поэтому их услугами пользуется огромное количество людей. Размер займа может составлять 70-90% от рыночной стоимости автомобиля. Главное, чтобы клиент и залоговое имущество соответствовали определенным критериям.
                    p.content__checklist-sup  К заемщикам выдвигаются следующие требования:
                    ul.checklist.content__checklist
                        li ОСАГО, КАСКО, страхование транспортных средств и имущественной ответственности
                        li Страхование от несчастных случаев и болезней
                        li Страхование недвижимости
                        li Для бизнеса: страхование оборудования, грузов, страхование ответственности за нарушение договорных обязательств, страхование при перевозке и иное

                    p.content__checklist-sup    От заемщика потребуется следующее:
                    ul.content__step
                        li
                            p.content__step-number 1
                            p   <a class="ui-link">Оставьте заявку</a> на сайте (для быстрого результата укажите максимум информации)


                        li
                            p.content__step-number 2
                            p Посетите офис для оформления документов
                                

                        li
                            p.content__step-number 3 
                            p Используйте финансирование по назначению

                            // Article :: End

                .col-xl-4.hidden-xs.hidden-sm

                    // Support-block :: Start
                    .article-support__block

                        figure.article-support__image
                            img(src="images/pensive-man.webp", alt="pensive-man")
                        
                        p.article-support__text Нужна консультация?

                        button.ui-btn.ui-btn--theme.article-support__button  Задать вопрос

                    // Support-block :: End



    // Support-block-mobile:: Start
    .article-support__block

        figure.article-support__image
            img(src="images/pensive-man.webp", alt="pensive-man")
        
        p.article-support__text Нужна консультация?

        button.ui-btn.ui-btn--theme.article-support__button  Задать вопрос

    // Support-block-mobile :: End



    
    .container-fluid
        .row
                .col-xl-8

                    h2.news__title    Особенности займов под залог авто
                    p.news__subtitle Особенности займов под залог авто

                    mark.news__mark Размер займа может составлять 70-90% от рыночной стоимости автомобиля



    // Calc :: Start
    .calc
    
        .container-fluid


            .calc__wrapper
                h2.calc__title Выдаем деньги под ПТС в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги

    // Calc :: End


    // Comment :: Start
    .article__comment
        .container-fluid

            .row

                .col-xl-8

                    .comment__title-wrap
                        p.comment__title Комментарии


                    .comment__block
                        .comment__avatar
                            img(src="images/icons/avatar-icon.svg", alt="icon")

                        .comment__text
                            input.comment__input(type="text", placeholder="Введите сообщение")
                            .comment__option
                                svg(class="clip-icon")
                                    use(xlink:href="sprites/sprite.svg#clip-icon")

                                svg(class="smile-icon")
                                    use(xlink:href="sprites/sprite.svg#smile-icon")




                    .comment__items


                        .comment__item-row
                            
                            .comment__person-img
                                img(src="images/avatar-img-1.png", alt="img")
                            .comment__message
                                p.message__item Супер вау круто 
                                p.message__reply    Ответить


                        .comment__item-row
                            
                            .comment__person-img
                                img(src="images/avatar-img-2.png", alt="img")
                            .comment__message
                                p.message__item Супер вау круто 
                                p.message__reply    Ответить


                        .comment__item-row
                            
                            .comment__person-img
                                img(src="images/avatar-img-3.png", alt="img")
                            .comment__message
                                p.message__item Супер вау круто 
                                p.message__reply    Ответить

    // Comment :: End